<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:Array SOAP-ENC:arrayType="xsd:string[352]">
<item id="ref-2">3</item>
<item id="ref-3">13ème rue</item>
<item id="ref-4">2M Maroc</item>
<item id="ref-5">2M Monde</item>
<item id="ref-6">3 SAT</item>
<item id="ref-7">6ter</item>
<item id="ref-8">8 Mont-Blanc</item>
<item id="ref-9">A+</item>
<item id="ref-10">AB Moteurs</item>
<item id="ref-11">AB1</item>
<item id="ref-12">AB3</item>
<item id="ref-13">ABXPLORE</item>
<item id="ref-14">Acht</item>
<item id="ref-15">Action</item>
<item id="ref-16">Al Jazeera UK</item>
<item id="ref-17">ALaMaison</item>
<item id="ref-18">Alsace 20</item>
<item id="ref-19">Altice Studio</item>
<item id="ref-20">Animaux</item>
<item id="ref-21">ARD</item>
<item id="ref-22">Arte</item>
<item id="ref-23">ATV Martinique</item>
<item id="ref-24">Automoto</item>
<item id="ref-25">B One</item>
<item id="ref-26">Baby TV</item>
<item id="ref-27">BBC 1</item>
<item id="ref-28">BBC 2</item>
<item id="ref-29">BBC Entertainment</item>
<item id="ref-30">BBC Four</item>
<item id="ref-31">BBC Two HD</item>
<item id="ref-32">BBC World</item>
<item id="ref-33">BBlack</item>
<item id="ref-34">BE 1</item>
<item id="ref-35">BE Ciné</item>
<item id="ref-36">BE Séries</item>
<item id="ref-37">BEIN Sports 1</item>
<item id="ref-38">BeIN Sports 2</item>
<item id="ref-39">BeIN Sports 3</item>
<item id="ref-40">beIN SPORTS MAX 10</item>
<item id="ref-41">beIN SPORTS MAX 4</item>
<item id="ref-42">beIN SPORTS MAX 5</item>
<item id="ref-43">beIN SPORTS MAX 6</item>
<item id="ref-44">beIN SPORTS MAX 7</item>
<item id="ref-45">beIN SPORTS MAX 8</item>
<item id="ref-46">beIN SPORTS MAX 9</item>
<item id="ref-47">BET</item>
<item id="ref-48">BFM Business</item>
<item id="ref-49">BFM Grand Lille</item>
<item id="ref-50">BFM Lyon Métropole</item>
<item id="ref-51">BFM Paris</item>
<item id="ref-52">BFM TV</item>
<item id="ref-53">Bloomberg TV</item>
<item id="ref-54">Boing</item>
<item id="ref-55">Boomerang</item>
<item id="ref-56">Brava HD</item>
<item id="ref-57">Brazzers TV</item>
<item id="ref-58">C8</item>
<item id="ref-59">Canal 32</item>
<item id="ref-60">Canal J</item>
<item id="ref-61">Canal partagé TNT Ile-de-France</item>
<item id="ref-62">Canal Z</item>
<item id="ref-63">Canal+</item>
<item id="ref-64">Canal+ Afrique Ouest</item>
<item id="ref-65">Canal+ Cinéma</item>
<item id="ref-66">Canal+ Cinéma DROM</item>
<item id="ref-67">Canal+ Décalé</item>
<item id="ref-68">Canal+ Family</item>
<item id="ref-69">Canal+ Polynésie</item>
<item id="ref-70">Canal+ Séries</item>
<item id="ref-71">Canal+ Sport</item>
<item id="ref-72">Canvas</item>
<item id="ref-73">Cartoon network</item>
<item id="ref-74">CBS Reality EMAE1</item>
<item id="ref-75">CGTN</item>
<item id="ref-76">Channel 4</item>
<item id="ref-77">Chasse et Pêche</item>
<item id="ref-78">Chérie 25</item>
<item id="ref-79">Ciné+ Classic</item>
<item id="ref-80">Ciné+ Classic Belgique</item>
<item id="ref-81">Ciné+ Club</item>
<item id="ref-82">Ciné+ Emotion</item>
<item id="ref-83">Ciné+ Famiz</item>
<item id="ref-84">Ciné+ Frisson</item>
<item id="ref-85">Ciné+ Premier</item>
<item id="ref-86">Ciné+ Premier Belgique</item>
<item id="ref-87">Classica English</item>
<item id="ref-88">Club RTL</item>
<item id="ref-89">CNBC</item>
<item id="ref-90">CNews</item>
<item id="ref-91">CNN International</item>
<item id="ref-92">Comédie+</item>
<item id="ref-93">Comedy Central</item>
<item id="ref-94">Crime District</item>
<item id="ref-95">CStar</item>
<item id="ref-96">Das Erste</item>
<item id="ref-97">Demain TV</item>
<item id="ref-98">Discovery Channel</item>
<item id="ref-99">Discovery Family</item>
<item id="ref-100">Discovery Investigation</item>
<item id="ref-101">Discovery Science</item>
<item id="ref-102">Disney Channel</item>
<item id="ref-103">Disney Channel +1</item>
<item id="ref-104">Disney Channel Wallonie</item>
<item id="ref-105">Disney Junior</item>
<item id="ref-106">Dorcel TV</item>
<item id="ref-107">DW (English)</item>
<item id="ref-108">E!</item>
<item id="ref-109">één</item>
<item id="ref-110">Eleven Sports 1</item>
<item id="ref-111">Eleven Sports 2</item>
<item id="ref-112">Equidia Live</item>
<item id="ref-113">ETB 1</item>
<item id="ref-114">ETB 2</item>
<item id="ref-115">EuroChannel</item>
<item id="ref-116">Euronews</item>
<item id="ref-117">Eurosport</item>
<item id="ref-118">Eurosport 2</item>
<item id="ref-119">Extreme Sports Channel</item>
<item id="ref-120">Fashion TV</item>
<item id="ref-121">Foot+ 24/24</item>
<item id="ref-122">France 2</item>
<item id="ref-123">France 24</item>
<item id="ref-124">France 3</item>
<item id="ref-125">France 3 Alpes</item>
<item id="ref-126">France 3 Alsace</item>
<item id="ref-127">France 3 Aquitaine</item>
<item id="ref-128">France 3 Auvergne</item>
<item id="ref-129">France 3 Basse-Normandie</item>
<item id="ref-130">France 3 Bourgogne</item>
<item id="ref-131">France 3 Bretagne</item>
<item id="ref-132">France 3 Centre</item>
<item id="ref-133">France 3 Champagne-Ardenne</item>
<item id="ref-134">FRANCE 3 Corse Via Stella</item>
<item id="ref-135">France 3 Côte d&#39;Azur</item>
<item id="ref-136">France 3 Franche-Comté</item>
<item id="ref-137">France 3 Haute-Normandie</item>
<item id="ref-138">France 3 Languedoc</item>
<item id="ref-139">France 3 Limousin</item>
<item id="ref-140">France 3 Lorraine</item>
<item id="ref-141">France 3 Midi-Pyrénées</item>
<item id="ref-142">France 3 Nord-Pas de Calais</item>
<item id="ref-143">France 3 Paris IdF</item>
<item id="ref-144">France 3 Pays de la Loire</item>
<item id="ref-145">France 3 Picardie</item>
<item id="ref-146">France 3 Poitou-Charentes</item>
<item id="ref-147">France 3 Provence-Alpes</item>
<item id="ref-148">France 3 Rhône-Alpes</item>
<item id="ref-149">France 4</item>
<item id="ref-150">France 5</item>
<item id="ref-151">France O</item>
<item id="ref-152">FranceInfo</item>
<item id="ref-153">Game One</item>
<item id="ref-154">Ginx</item>
<item id="ref-155">Golf Channel</item>
<item id="ref-156">Golf+</item>
<item id="ref-157">Gong base</item>
<item id="ref-158">Gong Max</item>
<item id="ref-159">Gospel Music TV</item>
<item id="ref-160">Guadeloupe la 1ère</item>
<item id="ref-161">Gulli</item>
<item id="ref-162">Guyane la 1ère</item>
<item id="ref-163">Histoire</item>
<item id="ref-164">Hustler TV</item>
<item id="ref-165">I24News</item>
<item id="ref-166">IDF1</item>
<item id="ref-167">Infosport+</item>
<item id="ref-168">J-One</item>
<item id="ref-169">Ketnet</item>
<item id="ref-170">KTO</item>
<item id="ref-171">La Chaîne Météo</item>
<item id="ref-172">La Chaîne parlementaire</item>
<item id="ref-173">La Deux</item>
<item id="ref-174">La Trois</item>
<item id="ref-175">La Une</item>
<item id="ref-176">LCI</item>
<item id="ref-177">Lcp 100%</item>
<item id="ref-178">L&#39;Equipe</item>
<item id="ref-179">LM TV Sarthe</item>
<item id="ref-180">Lucky Jack TV</item>
<item id="ref-181">Luxe TV</item>
<item id="ref-182">M6</item>
<item id="ref-183">M6 Boutique</item>
<item id="ref-184">M6 Music</item>
<item id="ref-185">Mangas</item>
<item id="ref-186">Man-X</item>
<item id="ref-187">Martinique la 1ère</item>
<item id="ref-188">MCE TV</item>
<item id="ref-189">MCM</item>
<item id="ref-190">MCM top</item>
<item id="ref-191">MCS</item>
<item id="ref-192">MCS Extrême</item>
<item id="ref-193">Melody</item>
<item id="ref-194">Mezzo</item>
<item id="ref-195">Mezzo Live HD</item>
<item id="ref-196">Mirabelle TV</item>
<item id="ref-197">Motors TV</item>
<item id="ref-198">MTV</item>
<item id="ref-199">MTV Base</item>
<item id="ref-200">MTV Dance</item>
<item id="ref-201">MTV Hits</item>
<item id="ref-202">MTV Hits (France)</item>
<item id="ref-203">MTV Hits UK</item>
<item id="ref-204">MTV Rocks</item>
<item id="ref-205">Multisports 1</item>
<item id="ref-206">Multisports 2</item>
<item id="ref-207">Multisports 3</item>
<item id="ref-208">Multisports 4</item>
<item id="ref-209">Multisports 5</item>
<item id="ref-210">Multisports 6</item>
<item id="ref-211">Museum</item>
<item id="ref-212">MyZen.tv</item>
<item id="ref-213">National Geographic Channel</item>
<item id="ref-214">National Geographic Wild</item>
<item id="ref-215">Nautical Channel</item>
<item id="ref-216">New Deutsche welle TV</item>
<item id="ref-217">Nickelodeon</item>
<item id="ref-218">Nickelodeon Junior</item>
<item id="ref-219">Nickelodeon Wallonie</item>
<item id="ref-220">Nickelodeon4Teen</item>
<item id="ref-221">Nolife</item>
<item id="ref-222">Nollywood TV</item>
<item id="ref-223">Non Stop People</item>
<item id="ref-224">Nouvelle-Calédonie la 1ère</item>
<item id="ref-225">Novelas TV</item>
<item id="ref-226">NPO1</item>
<item id="ref-227">NPO2</item>
<item id="ref-228">NPO3</item>
<item id="ref-229">NRJ 12</item>
<item id="ref-230">NRJ Hits</item>
<item id="ref-231">OCS Choc</item>
<item id="ref-232">OCS City</item>
<item id="ref-233">OCS Géants</item>
<item id="ref-234">OCS Max</item>
<item id="ref-235">OLTV</item>
<item id="ref-236">OM TV</item>
<item id="ref-237">Onzéo</item>
<item id="ref-238">Paramount Channel</item>
<item id="ref-239">Paris Première</item>
<item id="ref-240">Pink TV</item>
<item id="ref-241">Piwi +</item>
<item id="ref-242">Planète</item>
<item id="ref-243">Planète AE</item>
<item id="ref-244">Planète CI</item>
<item id="ref-245">Plug RTL</item>
<item id="ref-246">Polar +</item>
<item id="ref-247">Polynésie la 1ère</item>
<item id="ref-248">Private TV</item>
<item id="ref-249">PRO 7</item>
<item id="ref-250">Proximus 11</item>
<item id="ref-251">Q2</item>
<item id="ref-252">Rai 1</item>
<item id="ref-253">Rai 2</item>
<item id="ref-254">Rai Tre</item>
<item id="ref-255">Rai Uno</item>
<item id="ref-256">RDS</item>
<item id="ref-257">Real Madrid TV</item>
<item id="ref-258">Réunion la 1ère</item>
<item id="ref-259">RFM TV</item>
<item id="ref-260">RMC</item>
<item id="ref-261">RMC découverte</item>
<item id="ref-262">RMC Sport</item>
<item id="ref-263">RMC Sport 1</item>
<item id="ref-264">RMC Sport 2</item>
<item id="ref-265">RMC Sport 3</item>
<item id="ref-266">RMC Sport 4</item>
<item id="ref-267">RMC Sport Access 1</item>
<item id="ref-268">RMC Sport Access 2</item>
<item id="ref-269">RMC Sport Access 3</item>
<item id="ref-270">RMC Sport UHD</item>
<item id="ref-271">RMC Story</item>
<item id="ref-272">RSI LA 1</item>
<item id="ref-273">RSI LA 2</item>
<item id="ref-274">RTL</item>
<item id="ref-275">RTL 9</item>
<item id="ref-276">RTL Télévision</item>
<item id="ref-277">RTL TVI</item>
<item id="ref-278">RTPI</item>
<item id="ref-279">RTS 1</item>
<item id="ref-280">RTS 2</item>
<item id="ref-281">RTS Deux</item>
<item id="ref-282">RTS Un</item>
<item id="ref-283">SAT 1</item>
<item id="ref-284">Science et Vie</item>
<item id="ref-285">Seasons</item>
<item id="ref-286">Série Club</item>
<item id="ref-287">Série+</item>
<item id="ref-288">SFR Sport 1</item>
<item id="ref-289">SRF 2</item>
<item id="ref-290">Stingray Djazz</item>
<item id="ref-291">Stingray Festival 4K</item>
<item id="ref-292">Stingray i-Concerts</item>
<item id="ref-293">Supersport 3</item>
<item id="ref-294">SWR</item>
<item id="ref-295">Syfy</item>
<item id="ref-296">TCM</item>
<item id="ref-297">Télé Grenoble Isère</item>
<item id="ref-298">Tele Lyon Metropole</item>
<item id="ref-299">Télénantes</item>
<item id="ref-300">Télésud</item>
<item id="ref-301">Télétoon</item>
<item id="ref-302">TéléToon+</item>
<item id="ref-303">TéléToon+1</item>
<item id="ref-304">Téva</item>
<item id="ref-305">TF1</item>
<item id="ref-306">TF1 Séries Films</item>
<item id="ref-307">TFX</item>
<item id="ref-308">Tiji</item>
<item id="ref-309">TLM (Télé Lyon Métropole)</item>
<item id="ref-310">TMC</item>
<item id="ref-311">Toonami</item>
<item id="ref-312">Toute l&#39;histoire</item>
<item id="ref-313">Trace Africa</item>
<item id="ref-314">TRACE Sport Stars</item>
<item id="ref-315">Trace Toca</item>
<item id="ref-316">Trace Tropical</item>
<item id="ref-317">Trace Urban</item>
<item id="ref-318">Trek</item>
<item id="ref-319">TV Breizh</item>
<item id="ref-320">TV Tours</item>
<item id="ref-321">TV5 Monde FBS</item>
<item id="ref-322">TV5MONDE Afrique</item>
<item id="ref-323">TV5MONDE Europe</item>
<item id="ref-324">TV7 Bordeaux</item>
<item id="ref-325">TVE</item>
<item id="ref-326">TVE 1</item>
<item id="ref-327">TVE 2</item>
<item id="ref-328">TVE Internationale</item>
<item id="ref-329">TVR Rennes 35 Bretagne</item>
<item id="ref-330">TVSUD Montpellier</item>
<item id="ref-331">TVSUD Nîmes</item>
<item id="ref-332">Txingudi</item>
<item id="ref-333">UltraNature</item>
<item id="ref-334">Ushuaia TV</item>
<item id="ref-335">VH1</item>
<item id="ref-336">VH1 Classic</item>
<item id="ref-337">Viceland</item>
<item id="ref-338">Vier</item>
<item id="ref-339">Vijf</item>
<item id="ref-340">Vitaya</item>
<item id="ref-341">Vivolta</item>
<item id="ref-342">VOOsport World 1</item>
<item id="ref-343">VOOsport World 2</item>
<item id="ref-344">Voyage</item>
<item id="ref-345">VTM</item>
<item id="ref-346">W9</item>
<item id="ref-347">Warner TV</item>
<item id="ref-348">WDR</item>
<item id="ref-349">WEO</item>
<item id="ref-350">XXL</item>
<item id="ref-351">ZDF</item>
<item id="ref-352">Zee Cinéma</item>
<item id="ref-353">Zee TV</item>
</SOAP-ENC:Array>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
